<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Contact</title>
</head>
<body data-th-object="${contact}">

<h3 data-th-text="*{name}"></h3>
<p th:if="${#fields.hasErrors('contact.name')}" class="label label-danger" th:errors="*{contact.name}">Incorrect LP</p>
<h3 data-th-text="*{email}"></h3>
<h3 data-th-text="*{phone}"></h3>
<h3 data-th-text="*{subject}"></h3>
<p data-th-text="*{message}"></p>

</body>
</html>